/* subindex */
#mc div, #mc ul, #mc li {zoom:1;}
h3, h4, h5, h6, caption {margin-bottom:4px;}
#mc .more a:link {font-weight:bold;}
#mc a img {border:1px solid #C9CFd6;margin-bottom:4px;}
#mc .column {border:1px solid #C9CFd6;margin-bottom:6px;background:url(/style/subindex/images/module_bg_gray.gif) bottom left repeat-x;padding:4px;}
#mc .row {margin:0 0 8px 0;}

#tw_secnav_mc .row_g .column, #tw_secnav_mc .row_h .column, #tw_secnav_mc_ad .row_g .column, #tw_secnav_mc_ad .row_h .column  {padding:4px;}
.row_g div.first .item, .row_h .column .item {width:31%;float:left;clear:none;margin:0 11px 0 0;}
*html .row_g div.first .item, *html .row_h .column .item {margin:0 8px 0 0}
.row_h div.first .item {padding:6px 0;}
.row_h div.first .item {width:98%;}
.row_g .column .item img, .row_h div.first .item img  {float:left;margin-right:2%;}
.row_g .column .item, .row_h div.first .item {clear:both;}
.row_a .column {text-align:center;}
.row_a .item {padding:6px 0 6px 6px;}
.row_a p {text-align:left;}
ul.columns {float:left;width:45%;padding-right:2%;}
#media_wall_wrapper .panels img {border:none;}
 
/* table */
#mc table {border-collapse: collapse; font-size:12px; font-family: arial, sans-serif;}
#mc .row_g div.first table, #mc .row_h table {width:67%;float:left;}
#mc .row_h div.first table {width:98%;float:none;}
#mc col {border-right: 1px solid #ccc;}
#mc col#tickets {border: none;}
#mc thead {border-top: 1px solid #a5a5a5; border-bottom: 1px solid #a5a5a5;}
#mc th {font-weight: bold; text-align: left;}
#mc th, #mc td {padding: 2px 2px;}
#mc tr {background-color:#fff;}
#mc tr.odd {background-color:#edf5ff;}

/* Related Links */
#mc .related_links {margin:12px;}
#mc .related_links li ul {padding-left:12px;}
#mc .related_links li {padding-right:11px;margin:0 0 4px 0;background-position:0 .5em;}

/* Quick Links */
#mc .quick_links {display:none;}
#mc .ql_cols a {white-space:normal}
#mc .ql_cols {float:left;font-size:11px;margin:12px 0 12px 4%;padding:0;position:relative;display:none;width:28%;}
#mc .ql_cols li.section_name {font-size:11px;padding:0;background:none;}

#mc .ql_cols li h5 {font-size:11px;padding:0;margin:4px 0 2px 0;}
#mc .ql_cols li {margin-bottom:2px;background:transparent url(/images/icons/bullet_square_black.gif) no-repeat scroll .2em .45em; padding-left:12px;}


/* media wall overrides */
/* the following rules override rules set in /style/subindex/subindex.css */

#mc .row_g div.first #media_wall table.mw_linescore_matchup {
    width: 32px;
	float:left;
}

#mc .row_g div.first #media_wall table.mw_linescore_rhe {
    width: 47px;
	float:left;
}

#mc #media_wall table {
    border: 0;
    border-collapse: collapse;
    font-size: 12px;
}

#mc #media_wall thead {
    border-bottom: 0;
    border-top: 0;
}

#mc #media_wall tr { background:none; }

#mc #media_wall th, #mc #media_wall td { padding: 0; }